el:
  javascripts:
    cancel: 
    confirm_dialog: Είστε σίγουροι;
    confirm_unload: 
    create: 
    delete: Διαγραφή
    ignore: Αγνόησε
    report:
      prompt: 
      prompt_default: 
      name: Αναφορά
      status:
        created: 
        exists: 
    ignore_user: Να αγνοηθεί αυτός ο χρήστης;
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: και
    comma: ","
    edit: Επεξεργασία
    no_results: Δεν βρέθηκαν αποτελέσματα
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: πριν
      suffixFromNow: από τώρα
      inPast: 
      seconds: λιγότερο από ένα λεπτό
      minute: περίπου ένα λεπτό
      minutes:
        other: "%d λεπτά"
      hour: περίπου μία ώρα
      hours:
        other: περίπου %d ώρες
      day: μία μέρα
      days:
        other: "%d μέρες"
      month: περίπου ένα μήνα
      months:
        other: "%d μήνες"
      year: περίπου ένα χρόνο
      years:
        other: "%d χρόνια"
      wordSeparator: 
    contacts:
      add_contact: Προσθήκη επαφής
      remove_contact: Διαγραφή επαφής
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Η δραστηριότητα μου
    my_stream: Ροή
    my_aspects: Οι πτυχές μου
    publisher:
      near_from: 'Αναρτήθηκε από: <%= location %>'
      option: 
      add_option: Πρόσθεσε μια απάντηση
      question: Ερώτηση
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Προσθήκη επαφής
      select_aspects: Επιλογή πτυχών
      all_aspects: Όλες οι πτυχές
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Σταματήσατε να διαμοιράζεστε με τον χρήστη <%= name %>.
      started_sharing_with: Ξεκινήσατε να διαμοιράζεστε με τον χρήστη <%= name %>!
      error: Δεν μπορεί να ξεκινήσει ο διαμοιρασμός με το χρήστη <%= name %>.  Μήπως
        τον αγνοείς;
      error_remove: Αδύνατη η αφαίρεση του <%= name %> από την πτυχή :(
      toggle:
        zero: Επιλέξτε πτυχές
        one: Σε <%= count %> πτυχή
        other: Σε <%= count %> πτυχές
    show_more: Προβολή περισσότερων
    failed_to_post_message: Αποτυχία δημοσίευσης μηνύματος!
    failed_to_remove: 
    comments:
      show: προβολή όλων των σχολίων
      hide: απόκρυψη σχολίων
      no_comments: Δεν υπάρχουν ακόμη σχόλια.
    reshares:
      successful: Η ανάρτηση κοινοποιήθηκε επιτυχώς!
      post: Κοινοποίηση της ανάρτησης του <%= name %>;
    aspect_navigation:
      select_all: Επιλογή όλων
      deselect_all: Εξαίρεση όλων
      no_aspects: 'Καμία πτυχή δεν έχει επιλεγεί '
      add_an_aspect: "+ Προσθέστε μια πτυχή"
    getting_started:
      hey: Γεια σου, <%= name %>!
      no_tags: Γεια, δεν ακολουθείται ακόμα καμία ετικέτα! Συνεχίζουμε παρ' όλ' αυτά;
      alright_ill_wait: Εντάξει, θα περιμένω.
      preparing_your_stream: Ετοιμάζεται η προσωπική σας ροή...
    photo_uploader:
      upload_photos: 
      looking_good: Ναι! Σκίζεις!
      completed: "<%= file %> ολοκληρώθηκε"
      error: 
      invalid_ext: "{file} δεν έχει έγκυρo τύπο αρχείου. Μόνο {extensions} επιτρέπονται."
      size_error: "{file} είναι πολύ μεγάλο, το μέγιστο μέγεθος αρχείου είναι {sizeLimit}."
      empty: "{file} είναι κενό, παρακαλώ επιλέξτε και πάλι τα αρχεία χωρίς αυτό."
    tags:
      wasnt_that_interesting: 'OK, φαντάζομαι πως το #<%= tagName %> δεν ήταν και
        τόσο ενδιαφέρον τελικά...'
    people:
      not_found: και κανείς δεν βρέθηκε...
      mention: 
      message: 
      edit_my_profile: Επεξεργασία του προφίλ μου
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: επεξεργασία
      add_some: 
      you_have_no_tags: 
      bio: Βιογραφικό
      location: Τοποθεσία
      gender: Φύλο
      born: Ημερομηνία Γέννησης
      photos: Φωτογραφίες
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Απόκρυψη
      public: Δημόσιο
      limited: Περιορισμένο
      like: Μου αρέσει
      unlike: Δεν μου αρέσει
      reshare: Κοινοποιήστε
      comment: Σχολιάστε
      original_post_deleted: Η αρχική δημοσίευση διαγράφτηκε από τον δημιουργό της.
      show_nsfw_post: Προβολή δημοσίευσης
      show_nsfw_posts: Προβολή όλων
      hide_nsfw_posts: Απόκριψη των "μη ασφαλών για εργασία" (NSFW) δημοσιεύσεων
      follow: Ακολουθήστε
      unfollow: Παύση παρακολούθησης
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> Μου αρέσει"
        one: "<%= count %> Μου αρέσει"
        other: "<%= count %> Μου αρέσει"
      reshares:
        zero: "<%= count %> Κοινοποιήσεις"
        one: "<%= count %> Κοινοποίηση"
        other: "<%= count %> Κοινοποιήσεις"
      more_comments:
        zero: Εμφάνιση <%= count %> ακόμη σχόλιο
        one: Εμφάνιση <%= count %> ακόμη σχόλιο
        other: Εμφάνιση <%= count %> ακόμη σχόλια
      followed_tag:
        title: "#Ετικέτες που ακολουθείτε"
        add_a_tag: Προσθήκη μιας ετικέτας
        follow: Ακολουθήστε
      tags:
        follow: 'Ακολουθήστε την ετικέτα #<%= tag %>'
        following: 'Ακολουθείτε την ετικέτα #<%= tag %>'
        stop_following: 'Σταματήστε να ακολουθείτε την ετικέτα #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Αρχική
      profile: Προφίλ
      contacts: Επαφές
      settings: Ρυθμίσεις
      help: Βοήθεια
      admin: Διαχείριση
      moderator: 
      log_out: Αποσύνδεση
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Ειδοποιήσεις
      conversations: Συζητήσεις
      search: Αναζήτηση
      recent_notifications: Πρόσφατες Ειδοποιήσεις
      mark_all_as_read: Σήμανση όλων ως διαβασμένα
      view_all: Προβολή όλων
      close: κλείσιμο
    viewer:
      reshared: Κοινοποιήθηκε
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: Αποτέλεσμα
      show_result: 
      close_result: Απόκρυψη αποτελεσμάτων
      your_vote: 
